.formfloatbox { 
    
}

.formfloatbox select {
    width:164px;
    margin:0 5px 5px 0;
    display: none;
}

.formfloatbox input { 
    width: 160px;
    margin:0 5px 5px 0;
    display:none;
}

.formfloatbox #float_select1 { 
    display:inline-block;
}

/*#floatwriter { 
    width: 260px;
    background: #FFF;
    border: 1px solid #eee;
    display:block;
    margin: 0px;
    position: fixed;
    bottom: 5%;
    right: -262px;
    z-index: 11;
}
#floatwriter .head_text { 
    display: block;
    background: #fe961d;
    color:#FFF;
    font-size:12px;
    font-weight: bolder;
}
#floatwriter .head_text .topic { 
    display: block;
    float: left;
    padding:7px;
    line-height: 12px;
    color:#FFF;
    font-size:16px;
}
#floatwriter .head_text .close { 
    display: block;
    float: right;
    padding:7px;
    line-height: 12px;
    color:#FFF;
    font-size:16px;
    cursor: pointer;
}

#floatwriter .body_text { 
    margin:5px;
    display:block;
}

#floatwriter .body_text textarea { 
    border-radius: 2px;
    border:1px solid #cccccc;
    padding: 2px;
    display: block;
    width: 246px;
    height: 50px;
    margin:5px auto 0px;
    resize: none;
    font-size:14px;
}

#floatwriter .body_text input[type=submit] {
    width:100%;
    border: 1px solid #ff6633;
    background: #ff9933;
    text-align: center;
    color:#FFF;
    margin:5px 0px 5px;
    display: block;
    font-size: 14px;
}
#floatwriter .body_text .guest { 
    margin:2px auto 0px;
    display:block;
    font-size:14px;
    height: 20px;
}

#floatwriter .body_text .guest input {
    height: 20px;
    display: block;
    float: left;
    margin-left:5px;
    width: 70px;
    padding: 0px;
}

#floatwriter .body_text .guest input[name=t_name] {
    width:95px;
    margin-left: 0px;
}

#floatwriter .body_text .guest img { 
    width:65px;
    height: 20px;
    display: block;
    vertical-align: middle;
    margin-left:5px;
    float: left;
}

#floatwriter .body_text p {
    margin:10px 0;
    font-size: 13px;
}

#floatwriter .promote_box { 
    margin:5px 0 5px 0;
}
#floatwriter .promote_box a {
    color:#ff6633;
}
#floatwriter .promote_box img { 
    max-height: 120px;
}*/

#floatwriter { 
    width: 250px;
    display: block;
    position: fixed;
    bottom: 5%;
    right: -250px;
    z-index: 11;
}

#floatwriter .float_close { 
    position: absolute;
    top: 0px;
    left: 0px;
}

#floatwriter form { 
    display:block;
    margin:0px;
    padding:0px;
    font-size:12px;
}

#floatwriter .promote_text { 
    background:url(../images/box_promote.png);
    height: 90px;
    width:250px;
    text-align: center;
    padding: 36px 10px 14px 10px;
    line-height: normal;
    font-size:12px;
    display: block;
}

#floatwriter .promote_text div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 40px;
    width:230px;
    line-height: normal;
}

#floatwriter .promote_text div a { 
    color:#000;
    font-size: 12px;
    line-height: normal;
    display: block;
    margin:0px;
    padding:0px;
}
#floatwriter .promote_text table { 
    font-size:12px;
    border:0px;
    border-spacing: 0px;
    width:100%;
    background:#FFF;
}
#floatwriter .promote_text table td { 
    padding:0px;
    height:40px;
    text-align:center;
    background:#FFF;
}
#floatwriter .promote_text table td a { 
    color:#000;
}

#floatwriter .promote_login_comment { 
    background:url(../images/box_login.png);
    height: 150px;
    width: 250px;
    padding:30px 10px 0 10px;
    display: block;
}

#floatwriter .promote_login_comment textarea { 
    border: 0px;
    width:100%;
    height:80px;
    display:block;
    margin: 0 0 5px 0;
    padding:0px;
    float:none;
    background:#FFF;
}

#floatwriter .promote_login_comment .float_submit { 
    height: 25px;
    display:block;
    cursor: pointer;
}

#floatwriter .promote_no_login_comment { 
    background:url(../images/box_nologin.png);
    height: 150px;
    width: 250px;
    padding:30px 10px 0 10px;
    display: block;
}

#floatwriter .promote_no_login_comment textarea {
    border: 0px;
    width:100%;
    height:53px;
    display:block;
    margin: 0 0 10px 0;
    padding:0px;
    float:none;
    background:#FFF;
} 

#floatwriter .promote_no_login_comment .float_bottom { 
    display: block;
}

#floatwriter .promote_no_login_comment .float_left { 
    float:left;
    display:block;
    width: 130px;
}
#floatwriter .promote_no_login_comment input[name=t_name] {
    border:0px;
    width:128px;
    height:20px;
    display:block;
    margin:0 0 3px 0;
} 
#floatwriter .promote_no_login_comment .float_left img { 
    display:block;
    width:60px;
    height:22px;
    float:left;
    margin:0 5px 0 0;
}

#floatwriter .promote_no_login_comment .float_left input[name=txtCode] { 
    width:63px;
    height:auto;
    border:0px;
    line-height: 1.8em;
    background: none;
}

#floatwriter .promote_no_login_comment .float_submit { 
    width:90px;
    height: 50px;
    float:right;
    display:block;
    cursor: pointer;
}

#floatwriter .float_close { 
    cursor: pointer;
}

#floatwriter .clear { 
    clear:both;
    float: none;
}

@media (max-width: 480px) {
    #floatwriter { 
        display:none;
    }   
}